@charset "UTF-8";

/* SpryCollapsiblePanel.css - version 0.5 - Spry Pre-Release 1.6.1 */

 
.CollapsiblePanel {
	width:650px;
	margin: 0px;
	padding: 0px;
 
	color: #333;
 	font-family: Verdana;
	font-size: 12px; 
	font-style: normal;
	line-height:20px;}

 
 
.TableTextHighlight{
	font-family:Verdana, Geneva, sans-serif;
	font-size: 14px;
 	background-color:#d1d1d1;
}

.TableTextHighlight a{
	color:#000;
}

.CollapsiblePanel a{
 	color: #6d6d6d;
	text-decoration:none;
}

.CollapsiblePanel a:hover{
 	color:#FF6600;
	text-decoration:none;
}

/* This is the selector for the CollapsiblePanelTab. This container houses
 * the title for the panel. This is also the container that the user clicks
 * on to open or close the panel.
 *
 * The name of the class ("CollapsiblePanelTab") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style an
 * CollapsiblePanel panel tab container.
 */
.CollapsiblePanelTab {
	font:1.2em sans-serif;
	background-image:url(CollapsiblePanel-bg-close.gif);
 
	margin: 2px;
	padding: 8px;
	cursor: pointer;
	-moz-user-select: none;
	-khtml-user-select: none;
	color:#087a84;
	 outline: none;
}

/* This is the selector for a CollapsiblePanel's Content area. It's important to note that
 * you should never put any padding on the content area element if you plan to
 * use the CollapsiblePanel's open/close animations. Placing a non-zero padding on the content
 * element can cause the CollapsiblePanel to abruptly grow in height while the panels animate.
 *
 * The name of the class ("CollapsiblePanelContent") used in this selector is not necessary
 * to make the widget function. You can use any class name you want to style a
 * CollapsiblePanel content container.
 */
.CollapsiblePanelContent {
	margin: 2px;
	padding: 12px;
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	text-align:justify;
	background-color:#b7f5fa;
}

/* An anchor tag can be used inside of a CollapsiblePanelTab so that the
 * keyboard focus ring appears *inside* the tab instead of around the tab.
 * This is an example of how to make the text within the anchor tag look
 * like non-anchor (normal) text.
 */
.CollapsiblePanelTab a {
	color: #FAF9DC;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	
	
}

/* This is an example of how to change the appearance of the panel tab that is
 * currently open. The class "CollapsiblePanelOpen" is programatically added and removed
 * from panels as the user clicks on the tabs within the CollapsiblePanel.
 */
.CollapsiblePanelOpen .CollapsiblePanelTab {
	background-image:url(CollapsiblePanel-bg-open.gif);
	border:none;

}

/* This is an example of how to change the appearance of the panel tab when the
 * CollapsiblePanel is closed. The "CollapsiblePanelClosed" class is programatically added and removed
 * whenever the CollapsiblePanel is closed.
 */

.CollapsiblePanelClosed .CollapsiblePanelTab {
 /* background-color: #EFEFEF */
}

/* This is an example of how to change the appearance of the panel tab as the
 * mouse hovers over it. The class "CollapsiblePanelTabHover" is programatically added
 * and removed from panel tab containers as the mouse enters and exits the tab container.
 */
.CollapsiblePanelTabHover,  .CollapsiblePanelOpen .CollapsiblePanelTabHover {
	color:#CC0000;
}

 This is an example of how to change the appearance of all the panel tabs when the
 * CollapsiblePanel has focus. The "CollapsiblePanelFocused" class is programatically added and removed
 * whenever the CollapsiblePanel gains or loses keyboard focus.
 */
.CollapsiblePanelFocused .CollapsiblePanelTab {

	border:none;
}
